Subject: Re: Group in Skokie

From: [email-masked] (Tom Hinrichs)
Date: Tue, 11 Apr 1995 01:42:35 -0500

In article <[email-masked]>,
[email-masked] wrote:

>         Hello there.  I was wondering if there is a blacksmith or knife/sword
> making group in the Skokie, IL area.  I am moving there in the summer to study
> at a Rabbinical school.

If you hear of one, please let me know.  I live in Roger's Park right next
to Skokie and would be very interested learning more about blacksmithing.

- Tom

P.S.  I went to the 'Eigenfest' last summer in Amana Iowa & highly recommend it.
It's a free festival sponsored by ABANA and had a couple of dozen blacksmiths
demonstrating everything from horseshoe making to knife making.  And if
you've never seen an 'anvil shoot', that alone is worth the trip!

---

From: [email-masked] (Tom Hinrichs)
Date: Tue, 11 Apr 1995 01:42:35 -0500

- Tom